Estos son los sistemas afectados por la vulnerabilidad de Firefox

0

El fallo puede dañar a los usuarios de Firefox en versión escritorio sin importar su sistema operativo

Firefox presentó una vulnerabilidad crítica explotada por atacantes y requiere de la actualización del navegador por parte de los usuarios. De acuerdo con ESET Latinoamérica, Firefox lanzó actualizaciones para solucionar el problema.

Por el momento se encuentra disponible la versión 67.0.3 de Firefox y la 60.7.1 para la versión con soporte extendido del navegador, conocido como Firefox ESR. Ambas versiones se lanzaron para parchear una vulnerabilidad zero-day en el navegador.

Además, la empresa señaló en un comunicado que la vulnerabilidad es crítica y explota de manera activa en ataques dirigidos. Ésta fue descubierta por el investigador de seguridad Project Zero de Google, Samuel Groß. Permite a un atacante ejecutar código de manera arbitraria en equipos que no cuenten con la última versión y tomar control total de sus equipos.

¿A quiénes afecta?

El fallo puede dañar a los usuarios de Firefox en versión escritorio independientemente de su sistema operativo (Windows, macOS, Linux, Android, iOS y Amazon Fire TV).

Sobre el tema, Groß señaló que:

“El fallo se ha estado explotando en ataques dirigidos hacia propietarios de criptomonedas, aunque no podemos precisar cómo es que se explotó la vulnerabilidad”.

Por su parte, Camilo Gutiérrez, jefe del Laboratorio de Investigación de ESET Latinoamérica señaló que:

“La educación y concientización son los primeros pasos para lograr disfrutar de la tecnología de manera segura. Conocer los riesgos nos permite estar atentos, mantener nuestros equipos actualizados, evitar dejar puertas abiertas a los cibercriminales y contar con soluciones de seguridad para prevenir ataques”.

►TE PUEDE INTERESAR► EMPRESAS NO CUENTAN CON PLAN DE ACCIÓN ANTE RIESGOS CIBERNÉTICOS